Subject: New Reply Received - Receive wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 14:08:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Receive wrong product  Ticket comment <div style="direction: ltr">Dear Sir,</div>
<div style="direction: ltr">Yes I receive but not check and when I have checked in the house I found that the item delivered is wrong and I need the item that I ordered I need with 9 pieces instead of what I have received 5 pieces.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Kindly provide the right item ordered and take the wrong item received.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Regards,</div>
<div style="direction: ltr">Dalia</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Apr 2022, at 2:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Dalia,<br>
<br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div>
<br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182808